<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/cd6f709edc740813115b73f839948621/transformed/vectordrawable-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cd6f709edc740813115b73f839948621/transformed/vectordrawable-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.1.0/1e0694477eed874c50c54b547cc3e5a62a57a62b/vectordrawable-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>